<!DOCTYPE html>
<html>
	<head>
		<title>Menu Page</title>
		<link href="restaurantStyle3.css" rel="stylesheet" type="text/css" />
		<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
		<style>
			.col1 {
				text-align:right;
				vertical-align: top;
				font-weight: bold;
			}
			
			.col2 {
				width: 25em;
				text-align: justify;
				cellspacing: 10%;
			}
		</style>
	</head>
	
	<body>
		<div class="header">   
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
		</div>
		
		<div class="header"> 
			<ul>
				<li><a href="homePageV3.html">Home</a></li>
				<li><a href="menuPageV3.html">Menu</a></li>
				<li><a href="contactPageV3.html">Contact Us</a></li>
			</ul>
		</div>
		
		<div class="mainContainer"> 
			<form name="contactForm" action="serverURL" method="POST">
			<table>
				<tr>
					<td class="col1">Name:</td>
					<td class="col2"><input type="text" name="clientName" class="formBoxes"></td>
				</tr>
				<tr>
					<td class="col1">Email:</td>
					<td class="col2"><input type="text" name="clientEmail" class="formBoxes"></td>
				</tr>
				<tr>
					<td class="col1">Phone:</td>
					<td class="col2"><input type="text" name="clientPhone" class="formBoxes"></td>
				</tr>
				<tr>
					<td class="col1">Reason for Inquiry:</td>
					<td class="col2"><select name="contactReason" class="formBoxes">
						<option value="CATERING">Catering</option>
						<option value="PRIVATEPARTY">Private Party</option>
						<option value="FEEDBACK">Feedback</option>
						<option value="OTHER">Other</option>
					</select></td>
				</tr>
				<tr>
					<td class="col1">Additional Information</td>
					<td class="col2"><textarea name="extraInfo" class="formBoxes" rows="10"></textarea></td>
				</tr>
				<tr>
					<td class="col1">Have you ever been to the restaurant?</td>
					<td class="col2"><input type="radio" name="visitedORnot" value="NO" checked>No
					<input type="radio" name="visitedORnot" value="YES">Yes</td>
				</tr>
				<tr>
					<td class="col1">Best days to contact you:</td>
					<td class="col2"><input type="checkbox" name="contactDays" value="M">M
					<input type="checkbox" name="contactDays" value="T">T
					<input type="checkbox" name="contactDays" value="W">W
					<input type="checkbox" name="contactDays" value="TH">Th
					<input type="checkbox" name="contactDays" value="F">F</td>
				</tr>
				<tr>
					<td></td>
					<td class="col2">
						<input name="sendInquiry" type="submit" value="Submit" id="button">
					</td>
			</table>
			</form>
		</div>
			
		<div class="footer">
			<p>101 Binary Street, Programmeville<br> Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
		
	
	</body>
</html>